

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 77px 0px 104px 121px;padding: 0px;border: none;width: 673px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 673px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 12px 0px 0px 295px;padding: 0px;border:none;width: 378px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 77px 0px 56px 113px;padding: 0px;border: none;width: 681px;}

#page_2 #p2dimg1 {position:absolute;top:526px;left:294px;z-index:-1;width:50px;height:289px;}
#page_2 #p2dimg1 #p2img1 {width:50px;height:289px;}




#page_3 {position:relative; overflow: hidden;margin: 76px 0px 56px 113px;padding: 0px;border: none;width: 681px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:79px;z-index:-1;width:517px;height:818px;}
#page_3 #p3dimg1 #p3img1 {width:517px;height:818px;}




#page_4 {position:relative; overflow: hidden;margin: 77px 0px 56px 113px;padding: 0px;border: none;width: 681px;}

#page_4 #p4dimg1 {position:absolute;top:448px;left:304px;z-index:-1;width:35px;height:22px;}
#page_4 #p4dimg1 #p4img1 {width:35px;height:22px;}




#page_5 {position:relative; overflow: hidden;margin: 76px 0px 56px 113px;padding: 0px;border: none;width: 681px;}

#page_5 #p5dimg1 {position:absolute;top:73px;left:155px;z-index:-1;width:381px;height:377px;}
#page_5 #p5dimg1 #p5img1 {width:381px;height:377px;}




#page_6 {position:relative; overflow: hidden;margin: 74px 0px 56px 113px;padding: 0px;border: none;width: 681px;}

#page_6 #p6dimg1 {position:absolute;top:6px;left:106px;z-index:-1;width:35px;height:21px;}
#page_6 #p6dimg1 #p6img1 {width:35px;height:21px;}




#page_7 {position:relative; overflow: hidden;margin: 118px 0px 53px 113px;padding: 0px;border: none;width: 681px;}





#page_8 {position:relative; overflow: hidden;margin: 104px 0px 56px 113px;padding: 0px;border: none;width: 681px;}





#page_9 {position:relative; overflow: hidden;margin: 77px 0px 56px 113px;padding: 0px;border: none;width: 681px;}





#page_10 {position:relative; overflow: hidden;margin: 77px 0px 56px 113px;padding: 0px;border: none;width: 681px;}





#page_11 {position:relative; overflow: hidden;margin: 75px 0px 53px 113px;padding: 0px;border: none;width: 681px;}





#page_12 {position:relative; overflow: hidden;margin: 75px 0px 56px 113px;padding: 0px;border: none;width: 681px;}





#page_13 {position:relative; overflow: hidden;margin: 79px 0px 56px 113px;padding: 0px;border: none;width: 681px;}





#page_14 {position:relative; overflow: hidden;margin: 79px 0px 56px 113px;padding: 0px;border: none;width: 681px;}





#page_15 {position:relative; overflow: hidden;margin: 79px 0px 56px 113px;padding: 0px;border: none;width: 681px;}





#page_16 {position:relative; overflow: hidden;margin: 79px 0px 56px 113px;padding: 0px;border: none;width: 681px;}





.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 18px 'Times New Roman';line-height: 29px;}
.ft1{font: bold 18px 'Times New Roman';line-height: 28px;}
.ft2{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft3{font: bold 19px 'Times New Roman';line-height: 28px;}
.ft4{font: 19px 'Times New Roman';line-height: 21px;}
.ft5{font: 1px 'Times New Roman';line-height: 1px;}
.ft6{font: 18px 'Times New Roman';line-height: 20px;}
.ft7{font: 19px 'Times New Roman';line-height: 28px;}
.ft8{font: 19px 'Arial';line-height: 30px;}
.ft9{font: 19px 'Times New Roman';line-height: 30px;}
.ft10{font: 19px 'Times New Roman';line-height: 0px;}
.ft11{font: 19px 'Arial';line-height: 0px;}
.ft12{font: 19px 'Arial';line-height: 21px;}
.ft13{font: 13px 'Arial';line-height: 15px;}
.ft14{font: 1px 'Times New Roman';line-height: 5px;}
.ft15{font: 13px 'Arial';line-height: 12px;}
.ft16{font: 1px 'Times New Roman';line-height: 12px;}
.ft17{font: 1px 'Times New Roman';line-height: 11px;}
.ft18{font: 13px 'Arial';line-height: 25px;position: relative; bottom: -3px;}
.ft19{font: 19px 'Arial';line-height: 31px;}
.ft20{font: 19px 'Times New Roman';line-height: 31px;}
.ft21{font: 13px 'Arial';line-height: 15px;position: relative; bottom: -3px;}
.ft22{font: 19px 'Arial';line-height: 21px;position: relative; bottom: 15px;}
.ft23{font: 13px 'Arial';line-height: 15px;position: relative; bottom: 10px;}
.ft24{font: 13px 'Arial';line-height: 15px;position: relative; bottom: 6px;}
.ft25{font: 13px 'Arial';line-height: 26px;position: relative; bottom: -3px;}
.ft26{font: 16px 'Times New Roman';line-height: 17px;}
.ft27{font: 13px 'Arial';line-height: 15px;position: relative; bottom: 21px;}
.ft28{font: 19px 'Arial';line-height: 29px;}
.ft29{font: 13px 'Arial';line-height: 23px;position: relative; bottom: 4px;}
.ft30{font: 13px 'Arial';line-height: 23px;}
.ft31{font: 13px 'Arial';line-height: 23px;position: relative; bottom: -11px;}
.ft32{font: 19px 'Arial';line-height: 29px;position: relative; bottom: 4px;}
.ft33{font: 13px 'Arial';line-height: 15px;position: relative; bottom: 8px;}
.ft34{font: 11px 'Arial';line-height: 12px;position: relative; bottom: 5px;}
.ft35{font: 11px 'Arial';line-height: 12px;position: relative; bottom: -2px;}
.ft36{font: 19px 'Times New Roman';line-height: 29px;}
.ft37{font: 1px 'Times New Roman';line-height: 14px;}
.ft38{font: 13px 'Arial';line-height: 14px;}
.ft39{font: 11px 'Arial';line-height: 12px;}
.ft40{font: 19px 'Times New Roman';margin-left: 9px;line-height: 29px;}
.ft41{font: 13px 'Arial';line-height: 15px;position: relative; bottom: 7px;}
.ft42{font: 1px 'Times New Roman';line-height: 4px;}
.ft43{font: 1px 'Times New Roman';line-height: 13px;}
.ft44{font: 13px 'Arial';line-height: 32px;position: relative; bottom: 6px;}
.ft45{font: 19px 'Arial';line-height: 36px;}
.ft46{font: 13px 'Arial';line-height: 32px;position: relative; bottom: -3px;}
.ft47{font: 19px 'Times New Roman';line-height: 36px;}
.ft48{font: 13px 'Arial';line-height: 24px;position: relative; bottom: -3px;}
.ft49{font: 13px 'Arial';line-height: 24px;position: relative; bottom: 7px;}
.ft50{font: italic 19px 'Times New Roman';line-height: 21px;}
.ft51{font: 1px 'Times New Roman';line-height: 16px;}
.ft52{font: 19px 'Times New Roman';line-height: 20px;}
.ft53{font: 1px 'Times New Roman';line-height: 9px;}
.ft54{font: 18px 'Times New Roman';line-height: 30px;}
.ft55{font: 1px 'Times New Roman';line-height: 2px;}
.ft56{font: 1px 'Times New Roman';line-height: 10px;}
.ft57{font: 16px 'Arial';line-height: 21px;}
.ft58{font: 16px 'Arial';line-height: 17px;}
.ft59{font: 16px 'Arial';line-height: 20px;}
.ft60{font: 16px 'Arial';line-height: 19px;}
.ft61{font: 1px 'Arial';line-height: 1px;}
.ft62{font: 16px 'Arial';margin-left: 9px;line-height: 19px;}

.p0{text-align: left;padding-left: 88px;padding-right: 129px;margin-top: 0px;margin-bottom: 0px;text-indent: 131px;}
.p1{text-align: left;padding-left: 130px;padding-right: 159px;margin-top: 7px;margin-bottom: 0px;text-indent: -10px;}
.p2{text-align: left;padding-left: 61px;margin-top: 8px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 195px;padding-right: 241px;margin-top: 237px;margin-bottom: 0px;text-indent: 85px;}
.p4{text-align: left;padding-left: 218px;padding-right: 154px;margin-top: 8px;margin-bottom: 0px;text-indent: -104px;}
.p5{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p6{text-align: center;padding-left: 45px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: left;padding-left: 45px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: left;padding-left: 245px;margin-top: 97px;margin-bottom: 0px;}
.p9{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: justify;padding-right: 38px;margin-top: 11px;margin-bottom: 0px;text-indent: 47px;}
.p12{text-align: left;padding-left: 48px;margin-top: 41px;margin-bottom: 0px;}
.p13{text-align: justify;padding-right: 38px;margin-top: 8px;margin-bottom: 0px;text-indent: 47px;}
.p14{text-align: right;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p15{text-align: left;padding-left: 191px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p16{text-align: center;padding-right: 320px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p17{text-align: left;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 48px;margin-top: 13px;margin-bottom: 0px;}
.p19{text-align: justify;padding-left: 11px;padding-right: 38px;margin-top: 10px;margin-bottom: 0px;text-indent: 36px;}
.p20{text-align: justify;padding-right: 38px;margin-top: 6px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 304px;padding-right: 228px;margin-top: 2px;margin-bottom: 0px;text-indent: -102px;}
.p22{text-align: left;margin-top: 39px;margin-bottom: 0px;}
.p23{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p24{text-align: left;margin-top: 15px;margin-bottom: 0px;}
.p25{text-align: left;margin-top: 10px;margin-bottom: 0px;}
.p26{text-align: justify;padding-right: 38px;margin-top: 14px;margin-bottom: 0px;text-indent: 47px;}
.p27{text-align: left;padding-left: 296px;padding-right: 246px;margin-top: 14px;margin-bottom: 0px;text-indent: -87px;}
.p28{text-align: justify;padding-right: 38px;margin-top: 25px;margin-bottom: 0px;text-indent: 52px;}
.p29{text-align: left;padding-left: 318px;margin-top: 40px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 78px;margin-top: 300px;margin-bottom: 0px;}
.p31{text-align: left;margin-top: 19px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 258px;margin-top: 10px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 5px;margin-top: 13px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 349px;padding-right: 291px;margin-top: 9px;margin-bottom: 0px;text-indent: -90px;}
.p35{text-align: justify;padding-right: 38px;margin-top: 36px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 211px;padding-right: 253px;padding-top: 4px;margin-top: 24px;margin-bottom: 0px;text-indent: 170px;}
.p37{text-align: left;padding-left: 19px;margin-top: 14px;margin-bottom: 0px;}
.p38{text-align: left;margin-top: 3px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 550px;margin-top: 7px;margin-bottom: 0px;}
.p40{text-align: left;padding-right: 38px;margin-top: 13px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 318px;margin-top: 68px;margin-bottom: 0px;}
.p42{text-align: justify;padding-right: 38px;margin-top: 7px;margin-bottom: 0px;text-indent: 47px;}
.p43{text-align: right;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p44{text-align: left;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p45{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p46{text-align: left;padding-left: 21px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p47{text-align: center;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p48{text-align: right;padding-right: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p49{text-align: left;padding-left: 16px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p50{text-align: center;padding-right: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p51{text-align: left;padding-left: 36px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p52{text-align: left;padding-left: 19px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p53{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p54{text-align: left;padding-left: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p55{text-align: left;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p56{text-align: left;padding-left: 14px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p57{text-align: left;padding-left: 48px;margin-top: 7px;margin-bottom: 0px;}
.p58{text-align: left;padding-left: 323px;margin-top: 11px;margin-bottom: 0px;}
.p59{text-align: justify;padding-left: 48px;padding-right: 38px;margin-top: 13px;margin-bottom: 0px;text-indent: -23px;}
.p60{text-align: left;padding-left: 24px;margin-top: 7px;margin-bottom: 0px;}
.p61{text-align: left;padding-left: 48px;margin-top: 10px;margin-bottom: 0px;}
.p62{text-align: left;padding-left: 48px;margin-top: 14px;margin-bottom: 0px;}
.p63{text-align: justify;padding-left: 48px;padding-right: 38px;margin-top: 11px;margin-bottom: 0px;text-indent: -24px;}
.p64{text-align: left;padding-left: 198px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p65{text-align: right;padding-right: 21px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p66{text-align: right;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p67{text-align: left;padding-left: 318px;margin-top: 6px;margin-bottom: 0px;}
.p68{text-align: left;margin-top: 13px;margin-bottom: 0px;}
.p69{text-align: left;padding-left: 161px;margin-top: 407px;margin-bottom: 0px;}
.p70{text-align: left;padding-right: 38px;margin-top: 21px;margin-bottom: 0px;text-indent: 47px;}
.p71{text-align: justify;padding-left: 48px;margin-top: 16px;margin-bottom: 0px;}
.p72{text-align: justify;padding-left: 59px;margin-top: 20px;margin-bottom: 0px;}
.p73{text-align: left;padding-left: 48px;padding-right: 244px;margin-top: 16px;margin-bottom: 0px;}
.p74{text-align: left;padding-right: 38px;padding-top: 1px;margin-top: 13px;margin-bottom: 0px;text-indent: 11px;}
.p75{text-align: left;padding-left: 20px;margin-top: 15px;margin-bottom: 0px;}
.p76{text-align: left;padding-left: 70px;margin-top: 1px;margin-bottom: 0px;}
.p77{text-align: left;padding-left: 15px;margin-top: 14px;margin-bottom: 0px;}
.p78{text-align: left;padding-left: 65px;margin-top: 1px;margin-bottom: 0px;}
.p79{text-align: left;padding-left: 318px;margin-top: 36px;margin-bottom: 0px;}
.p80{text-align: left;padding-left: 125px;margin-top: 13px;margin-bottom: 0px;}
.p81{text-align: left;padding-left: 48px;margin-top: 20px;margin-bottom: 0px;}
.p82{text-align: justify;padding-right: 38px;margin-top: 9px;margin-bottom: 0px;}
.p83{text-align: justify;padding-right: 35px;margin-top: 12px;margin-bottom: 0px;}
.p84{text-align: left;margin-top: 7px;margin-bottom: 0px;}
.p85{text-align: left;margin-top: 20px;margin-bottom: 0px;}
.p86{text-align: left;padding-left: 17px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p87{text-align: left;padding-left: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p88{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p89{text-align: center;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p90{text-align: center;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p91{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p92{text-align: center;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p93{text-align: justify;padding-right: 38px;margin-top: 13px;margin-bottom: 0px;text-indent: 47px;}
.p94{text-align: left;padding-left: 48px;margin-top: 9px;margin-bottom: 0px;}
.p95{text-align: justify;padding-right: 38px;margin-top: 5px;margin-bottom: 0px;}
.p96{text-align: left;padding-left: 318px;margin-top: 44px;margin-bottom: 0px;}
.p97{text-align: center;padding-right: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p98{text-align: right;padding-right: 50px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p99{text-align: left;padding-left: 49px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p100{text-align: center;padding-left: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p101{text-align: center;padding-left: 26px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p102{text-align: center;padding-left: 25px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p103{text-align: right;padding-right: 104px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p104{text-align: justify;padding-right: 35px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p105{text-align: left;padding-left: 48px;margin-top: 47px;margin-bottom: 0px;}
.p106{text-align: left;padding-left: 48px;margin-top: 11px;margin-bottom: 0px;}
.p107{text-align: justify;padding-right: 38px;margin-top: 8px;margin-bottom: 0px;}
.p108{text-align: justify;padding-right: 35px;margin-top: 7px;margin-bottom: 0px;text-indent: 47px;}
.p109{text-align: justify;padding-right: 38px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p110{text-align: left;padding-left: 318px;margin-top: 340px;margin-bottom: 0px;}
.p111{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p112{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p113{text-align: left;padding-left: 318px;margin-top: 87px;margin-bottom: 0px;}
.p114{text-align: left;padding-left: 240px;margin-top: 0px;margin-bottom: 0px;}
.p115{text-align: left;padding-left: 173px;margin-top: 12px;margin-bottom: 0px;}
.p116{text-align: left;padding-right: 513px;margin-top: 12px;margin-bottom: 0px;}
.p117{text-align: left;margin-top: 25px;margin-bottom: 0px;}
.p118{text-align: justify;padding-right: 540px;margin-top: 26px;margin-bottom: 0px;}
.p119{text-align: left;margin-top: 23px;margin-bottom: 0px;}
.p120{text-align: left;padding-right: 373px;margin-top: 4px;margin-bottom: 0px;}
.p121{text-align: left;padding-right: 56px;margin-top: 5px;margin-bottom: 0px;}
.p122{text-align: justify;padding-right: 47px;margin-top: 24px;margin-bottom: 0px;}
.p123{text-align: left;margin-top: 24px;margin-bottom: 0px;}
.p124{text-align: left;padding-right: 82px;margin-top: 26px;margin-bottom: 0px;}
.p125{text-align: left;margin-top: 26px;margin-bottom: 0px;}
.p126{text-align: left;margin-top: 5px;margin-bottom: 0px;}
.p127{text-align: left;padding-right: 82px;margin-top: 4px;margin-bottom: 0px;}
.p128{text-align: left;padding-left: 314px;margin-top: 28px;margin-bottom: 0px;}
.p129{text-align: right;padding-right: 53px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p130{text-align: left;padding-left: 53px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p131{text-align: left;padding-left: 79px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p132{text-align: left;padding-left: 149px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p133{text-align: left;margin-top: 4px;margin-bottom: 0px;}
.p134{text-align: justify;padding-right: 82px;margin-top: 26px;margin-bottom: 0px;}
.p135{text-align: right;padding-right: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p136{text-align: right;padding-right: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p137{text-align: right;padding-right: 18px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p138{text-align: left;padding-left: 35px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p139{text-align: right;padding-right: 22px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p140{text-align: right;padding-right: 66px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p141{text-align: right;padding-right: 229px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p142{text-align: right;padding-right: 26px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p143{text-align: left;padding-left: 27px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p144{text-align: left;padding-left: 18px;padding-right: 346px;margin-top: 27px;margin-bottom: 0px;text-indent: -17px;}
.p145{text-align: left;padding-left: 36px;padding-right: 232px;margin-top: 5px;margin-bottom: 0px;}
.p146{text-align: left;padding-left: 18px;margin-top: 26px;margin-bottom: 0px;}
.p147{text-align: left;padding-left: 18px;padding-right: 320px;margin-top: 4px;margin-bottom: 0px;text-indent: 18px;}
.p148{text-align: left;padding-left: 36px;margin-top: 27px;margin-bottom: 0px;}
.p149{text-align: left;padding-left: 18px;margin-top: 4px;margin-bottom: 0px;}
.p150{text-align: left;margin-top: 47px;margin-bottom: 0px;}
.p151{text-align: left;padding-left: 18px;margin-top: 5px;margin-bottom: 0px;}
.p152{text-align: left;padding-left: 48px;padding-right: 457px;margin-top: 4px;margin-bottom: 0px;}
.p153{text-align: left;padding-left: 48px;margin-top: 4px;margin-bottom: 0px;}
.p154{text-align: left;padding-left: 48px;margin-top: 26px;margin-bottom: 0px;}
.p155{text-align: justify;padding-right: 56px;margin-top: 26px;margin-bottom: 0px;text-indent: 47px;}
.p156{text-align: left;padding-left: 18px;margin-top: 25px;margin-bottom: 0px;}
.p157{text-align: left;padding-left: 18px;padding-right: 267px;margin-top: 4px;margin-bottom: 0px;}
.p158{text-align: left;padding-left: 18px;padding-right: 135px;margin-top: 0px;margin-bottom: 0px;text-indent: -17px;}
.p159{text-align: left;padding-left: 18px;padding-right: 443px;margin-top: 5px;margin-bottom: 0px;}
.p160{text-align: left;padding-left: 18px;padding-right: 381px;margin-top: 5px;margin-bottom: 0px;}
.p161{text-align: left;padding-left: 36px;padding-right: 320px;margin-top: 48px;margin-bottom: 0px;text-indent: -17px;}
.p162{text-align: left;padding-left: 18px;margin-top: 24px;margin-bottom: 0px;}
.p163{text-align: left;padding-left: 36px;padding-right: 328px;margin-top: 5px;margin-bottom: 0px;}
.p164{text-align: left;padding-left: 18px;margin-top: 3px;margin-bottom: 0px;}
.p165{text-align: left;padding-left: 36px;padding-right: 496px;margin-top: 26px;margin-bottom: 0px;text-indent: -17px;}
.p166{text-align: left;padding-left: 36px;padding-right: 487px;margin-top: 26px;margin-bottom: 0px;text-indent: -17px;}
.p167{text-align: left;padding-left: 36px;margin-top: 4px;margin-bottom: 0px;}
.p168{text-align: left;padding-left: 36px;margin-top: 5px;margin-bottom: 0px;}
.p169{text-align: left;padding-left: 53px;padding-right: 513px;margin-top: 26px;margin-bottom: 0px;text-indent: -17px;}
.p170{text-align: left;padding-left: 53px;padding-right: 452px;margin-top: 26px;margin-bottom: 0px;text-indent: -17px;}
.p171{text-align: left;padding-left: 53px;padding-right: 549px;margin-top: 5px;margin-bottom: 0px;text-indent: -17px;}
.p172{text-align: left;padding-left: 53px;margin-top: 5px;margin-bottom: 0px;}
.p173{text-align: left;padding-left: 314px;margin-top: 6px;margin-bottom: 0px;}
.p174{text-align: left;padding-left: 18px;margin-top: 0px;margin-bottom: 0px;}
.p175{text-align: left;padding-left: 36px;padding-right: 328px;margin-top: 4px;margin-bottom: 0px;}
.p176{text-align: left;padding-left: 18px;padding-right: 487px;margin-top: 26px;margin-bottom: 0px;}
.p177{text-align: left;padding-left: 62px;padding-right: 135px;margin-top: 5px;margin-bottom: 0px;}
.p178{text-align: left;padding-left: 36px;margin-top: 26px;margin-bottom: 0px;}
.p179{text-align: left;padding-left: 18px;padding-right: 285px;margin-top: 5px;margin-bottom: 0px;text-indent: -17px;}
.p180{text-align: left;padding-left: 18px;padding-right: 461px;margin-top: 5px;margin-bottom: 0px;}
.p181{text-align: left;padding-left: 80px;padding-right: 56px;margin-top: 5px;margin-bottom: 0px;text-indent: -61px;}
.p182{text-align: left;padding-left: 18px;margin-top: 48px;margin-bottom: 0px;}
.p183{text-align: left;padding-left: 53px;padding-right: 276px;margin-top: 4px;margin-bottom: 0px;}
.p184{text-align: left;padding-left: 314px;margin-top: 5px;margin-bottom: 0px;}
.p185{text-align: left;padding-left: 36px;margin-top: 0px;margin-bottom: 0px;}
.p186{text-align: left;padding-left: 36px;padding-right: 540px;margin-top: 26px;margin-bottom: 0px;}
.p187{text-align: left;padding-right: 584px;margin-top: 26px;margin-bottom: 0px;text-indent: 18px;}
.p188{text-align: left;padding-left: 18px;padding-right: 144px;margin-top: 26px;margin-bottom: 0px;text-indent: -17px;}
.p189{text-align: left;padding-left: 18px;padding-right: 443px;margin-top: 3px;margin-bottom: 0px;}
.p190{text-align: left;padding-left: 36px;padding-right: 320px;margin-top: 25px;margin-bottom: 0px;text-indent: -17px;}
.p191{text-align: left;padding-left: 36px;padding-right: 179px;margin-top: 5px;margin-bottom: 0px;}
.p192{text-align: left;padding-left: 53px;padding-right: 513px;margin-top: 47px;margin-bottom: 0px;text-indent: -17px;}
.p193{text-align: left;padding-left: 36px;margin-top: 3px;margin-bottom: 0px;}
.p194{text-align: left;padding-left: 36px;padding-right: 531px;margin-top: 0px;margin-bottom: 0px;text-indent: 18px;}
.p195{text-align: left;padding-left: 53px;margin-top: 4px;margin-bottom: 0px;}
.p196{text-align: left;padding-right: 56px;margin-top: 48px;margin-bottom: 0px;}
.p197{text-align: left;margin-top: 46px;margin-bottom: 0px;}
.p198{text-align: left;padding-left: 48px;padding-right: 493px;margin-top: 4px;margin-bottom: 0px;}
.p199{text-align: left;padding-left: 48px;padding-right: 352px;margin-top: 3px;margin-bottom: 0px;}
.p200{text-align: left;padding-left: 48px;padding-right: 554px;margin-top: 25px;margin-bottom: 0px;}
.p201{text-align: left;padding-left: 48px;padding-right: 44px;margin-top: 27px;margin-bottom: 0px;}
.p202{text-align: left;padding-left: 48px;margin-top: 5px;margin-bottom: 0px;}
.p203{text-align: left;padding-left: 95px;margin-top: 4px;margin-bottom: 0px;}
.p204{text-align: left;padding-left: 95px;margin-top: 5px;margin-bottom: 0px;}
.p205{text-align: left;padding-left: 142px;padding-right: 284px;margin-top: 5px;margin-bottom: 0px;}
.p206{text-align: justify;padding-right: 47px;margin-top: 26px;margin-bottom: 0px;text-indent: 47px;}
.p207{text-align: left;padding-left: 95px;margin-top: 24px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 276px;vertical-align: bottom;}
.td1{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 170px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 144px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 275px;vertical-align: bottom;}
.td4{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 1px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 223px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 43px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 18px;vertical-align: bottom;}
.td8{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 40px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 319px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 40px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 359px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 20px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 419px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 180px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 599px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 386px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 33px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 79px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 101px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 95px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 82px;vertical-align: bottom;}
.td22{padding: 0px;margin: 0px;width: 142px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 67px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 177px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;}
.td26{padding: 0px;margin: 0px;width: 68px;vertical-align: bottom;}
.td27{padding: 0px;margin: 0px;width: 251px;vertical-align: bottom;}
.td28{padding: 0px;margin: 0px;width: 213px;vertical-align: bottom;}
.td29{padding: 0px;margin: 0px;width: 62px;vertical-align: bottom;}
.td30{padding: 0px;margin: 0px;width: 135px;vertical-align: bottom;}
.td31{padding: 0px;margin: 0px;width: 0px;vertical-align: bottom;}
.td32{padding: 0px;margin: 0px;width: 302px;vertical-align: bottom;}
.td33{padding: 0px;margin: 0px;width: 52px;vertical-align: bottom;}
.td34{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 52px;vertical-align: bottom;}
.td35{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 107px;vertical-align: bottom;}
.td36{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 106px;vertical-align: bottom;}
.td37{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 107px;vertical-align: bottom;}
.td38{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 106px;vertical-align: bottom;}
.td39{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 107px;vertical-align: bottom;}
.td40{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 106px;vertical-align: bottom;}
.td41{padding: 0px;margin: 0px;width: 525px;vertical-align: bottom;}
.td42{padding: 0px;margin: 0px;width: 118px;vertical-align: bottom;}
.td43{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 99px;vertical-align: bottom;}
.td44{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td45{padding: 0px;margin: 0px;width: 99px;vertical-align: bottom;}
.td46{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td47{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 27px;vertical-align: bottom;}
.td48{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 99px;vertical-align: bottom;}
.td49{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td50{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 79px;vertical-align: bottom;}
.td51{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 27px;vertical-align: bottom;}
.td52{padding: 0px;margin: 0px;width: 109px;vertical-align: bottom;}
.td53{padding: 0px;margin: 0px;width: 107px;vertical-align: bottom;}
.td54{padding: 0px;margin: 0px;width: 115px;vertical-align: bottom;}
.td55{padding: 0px;margin: 0px;width: 28px;vertical-align: bottom;}
.td56{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 80px;vertical-align: bottom;}
.td57{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 79px;vertical-align: bottom;}
.td58{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 81px;vertical-align: bottom;}
.td59{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 80px;vertical-align: bottom;}
.td60{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 79px;vertical-align: bottom;}
.td61{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 81px;vertical-align: bottom;}
.td62{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 80px;vertical-align: bottom;}
.td63{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 79px;vertical-align: bottom;}
.td64{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 81px;vertical-align: bottom;}
.td65{padding: 0px;margin: 0px;width: 71px;vertical-align: bottom;}
.td66{padding: 0px;margin: 0px;width: 462px;vertical-align: bottom;}
.td67{padding: 0px;margin: 0px;width: 66px;vertical-align: bottom;}
.td68{padding: 0px;margin: 0px;width: 31px;vertical-align: bottom;}
.td69{padding: 0px;margin: 0px;width: 172px;vertical-align: bottom;}
.td70{padding: 0px;margin: 0px;width: 352px;vertical-align: bottom;}
.td71{padding: 0px;margin: 0px;width: 44px;vertical-align: bottom;}
.td72{padding: 0px;margin: 0px;width: 36px;vertical-align: bottom;}
.td73{padding: 0px;margin: 0px;width: 88px;vertical-align: bottom;}
.td74{padding: 0px;margin: 0px;width: 448px;vertical-align: bottom;}
.td75{padding: 0px;margin: 0px;width: 27px;vertical-align: bottom;}
.td76{padding: 0px;margin: 0px;width: 536px;vertical-align: bottom;}
.td77{padding: 0px;margin: 0px;width: 435px;vertical-align: bottom;}
.td78{padding: 0px;margin: 0px;width: 523px;vertical-align: bottom;}
.td79{padding: 0px;margin: 0px;width: 22px;vertical-align: bottom;}
.td80{padding: 0px;margin: 0px;width: 457px;vertical-align: bottom;}
.td81{padding: 0px;margin: 0px;width: 440px;vertical-align: bottom;}
.td82{padding: 0px;margin: 0px;width: 35px;vertical-align: bottom;}
.td83{padding: 0px;margin: 0px;width: 528px;vertical-align: bottom;}
.td84{padding: 0px;margin: 0px;width: 541px;vertical-align: bottom;}
.td85{padding: 0px;margin: 0px;width: 418px;vertical-align: bottom;}
.td86{padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}

.tr0{height: 21px;}
.tr1{height: 20px;}
.tr2{height: 42px;}
.tr3{height: 41px;}
.tr4{height: 24px;}
.tr5{height: 18px;}
.tr6{height: 5px;}
.tr7{height: 12px;}
.tr8{height: 23px;}
.tr9{height: 11px;}
.tr10{height: 33px;}
.tr11{height: 32px;}
.tr12{height: 35px;}
.tr13{height: 30px;}
.tr14{height: 14px;}
.tr15{height: 29px;}
.tr16{height: 31px;}
.tr17{height: 53px;}
.tr18{height: 4px;}
.tr19{height: 17px;}
.tr20{height: 13px;}
.tr21{height: 38px;}
.tr22{height: 16px;}
.tr23{height: 36px;}
.tr24{height: 9px;}
.tr25{height: 37px;}
.tr26{height: 2px;}
.tr27{height: 10px;}
.tr28{height: 34px;}
.tr29{height: 19px;}
.tr30{height: 22px;}
.tr31{height: 27px;}

.t0{width: 590px;margin-top: 221px;font: 18px 'Times New Roman';}
.t1{width: 643px;margin-top: 9px;font: 13px 'Arial';}
.t2{width: 619px;margin-left: 24px;margin-top: 13px;font: 19px 'Times New Roman';}
.t3{width: 354px;margin-left: 48px;margin-top: 42px;font: 19px 'Arial';}
.t4{width: 643px;margin-top: 10px;font: 19px 'Times New Roman';}
.t5{width: 643px;margin-top: 10px;font: 16px 'Times New Roman';}
.t6{width: 599px;font: 16px 'Arial';}
.t7{width: 599px;margin-top: 1px;font: 16px 'Arial';}

